﻿@model IEnumerable<PostVM>
<div class="row highlight pt-4">
    @foreach (var post in Model)
    {
        <div class="col-md-4">
            <div class="card border-0">
                <div class="bgImg" style="background-image: url('@Url.Content("~/images/"+post.ImageUrl)')"></div>
                <div class="card-body bg-dark">
                    <a asp-action="Index" asp-controller="Post" asp-route-id="@post.Id" asp-route-slug="@post.Title.GenerateSlug()" class="text-white"><h6 class="card-title">@post.Title</h6></a>
                </div>
            </div>
        </div>
    }
</div>